/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
    font-family: 'Perfectly Nostalgic';
    src: url('fonts/Perfectly-Nostalgic-Bold-Italic.woff2') format('woff2'),
        url('fonts/Perfectly-Nostalgic-Bold-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.e-heading,
.ekit-heading--title span {
    font-family: 'Perfectly Nostalgic';
/* 	font-style: italic; */
	font-weight: 600;
}
.head{font-family: 'Perfectly Nostalgic';    font-style: italic; font-weight: 600;}